body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, "\5FAE\8F6F\96C5\9ED1", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

em,
b {
    font-style: normal;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0;
}

html {
    width: 100%;
}

body {
    background: #ffffff;
    width: 100%;
    margin: 0;
    padding: 0;
}

button,
input,
select,
textarea {
    font-size: 100%;
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th,
ul,
ol {
    padding: 0;
}

ol,
ul {
    list-style: none;
}

.c:before,
.c:after {
    content: "";
    display: table;
}

.c:after {
    clear: both;
}

.hidden {
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}

.pr {
    position: relative;
}

.overh {
    overflow: hidden;
}

.wrap_h1 {
    display: none;
    visibility: hidden;
}

#afooter {
    padding: 30px 0;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    background-color: #000;
    color: #c0c0c0;
}

#afooter a,
#afooter a:hover {
    color: #c0c0c0;
    text-decoration: none;
}

@font-face {
    font-family: "rzrx";
    src: url(https://game.gtimg.cn/images/dnf/cp/a2024user/rzrx.ttf);
}

.wrap {
    /* background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/bg.jpg) no-repeat;
    background-size: 100% 100%; */
    width: 767px;
    height: 441px;
    overflow: hidden;
    position: relative;
    background-color: #352315;
    margin: 0 auto;
}

.content {
    width: 767px;
    height: 400px;
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.content-box1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box1.png) no-repeat;
    background-size: 100% 100%;
    width: 727px;
    height: 77px;
    margin: 10px auto 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.content-box1-l {
    display: flex;
    justify-content: left;
    align-items: center;
}

.hero-pic-box {
    width: 54px;
    height: 54px;
    position: relative;
}

.hero-pic {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hero-pic-box::after {
    content: '';
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pic-border1.png) no-repeat;
    background-size: 100% 100%;
    width: 54px;
    height: 54px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.hero-name-box {
    margin-left: 10px;
}

.hero-name-box p {
    width: 150px;
    color: #b2b2b2;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.exchange-bind {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/exchange-bind.png) no-repeat;
    background-size: 100% 100%;
    width: 82px;
    height: 22px;
    display: block;
    margin-top: 5px;
}

.ad {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/ad.png) no-repeat;
    background-size: 100% 100%;
    width: 488px;
    height: 81px;
    display: block;
    margin-top: -8px;
}

.content-box2 {
    width: 726px;
    height: 232px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 8px auto 0;
}

.content-box2-l {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-l.png) no-repeat;
    background-size: 100% 100%;
    width: 214px;
    height: 232px;
}


.content-box2-l-title {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-l-title.png) no-repeat;
    background-size: 100% 100%;
    width: 154px;
    height: 35px;
    margin: 0px auto 0;
}

.content-box2-bg1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 111px;
    height: 111px;
    margin: 0px auto 0;
    position: relative;
}

.content-box2-l-pic1 {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 25%;
}

.content-box2-bg1::after {
    content: '';
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-icon1.png) no-repeat;
    background-size: 100% 100%;
    width: 15px;
    height: 19px;
    position: absolute;
    top: 15px;
    right: 32px;
    display: block;
}

.content-box2-btn1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-btn1.png) no-repeat;
    background-size: 100% 100%;
    width: 61px;
    height: 22px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
}

.content-box2-l p {
    width: 95%;
    color: #a2b8dd;
    font-size: 12px;
    margin: 0 auto;
    padding-left: 5px;
}

.p-after {
    display: none;
}

.content-box2-l.done .content-box2-bg1::after {
    display: none;
}

.content-box2-btn1.content-box2-btn2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-btn2.png) no-repeat;
    background-size: 100% 100%;
    pointer-events: none;
}

.content-box2-l.done .p-before {
    display: none;
}

.content-box2-l.done .p-after {
    display: block;
}

.content-box2-l-pic1-hover {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-r-hover.png) no-repeat;
    background-size: 100% 100%;
    width: 155px;
    display: none;
    position: absolute;
    top: 0%;
    left: 68%;
    z-index: 1;
}

.content-box2-bg1 .content-box2-l-pic1:hover + .gift-hover {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 6.5rem;
}

.content-box2-r {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-r.png) no-repeat;
    background-size: 100% 100%;
    width: 502px;
    height: 232px;
    padding-top: 5px;
}

.task-box {
    width: 480px;
    height: 45px;
    display: flex;
    justify-content: space-between;
    margin: 0px auto 0;
    position: relative;
}

.task-name-box .task-name {
    font-size: 12px;
    color: #a2b8dd;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.task-bar {
    width: 380px;
    height: 14px;
    position: relative;
    border: 1px solid #4ccdf9;
    margin-top: 5px;
    background-color: #282a2f;
}

.task-line {
    width: 0%;
    height: 14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background-image: linear-gradient(to right, #4b6de2, #5176dd, #6492ec);
}

.task-bar .num {
    font-size: 12px;
    color: #e3edff;
    text-shadow: 1px 1px 2px #11151a, -1px 1px 2px #11151a, 1px -1px 2px #11151a, -1px -1px 2px #11151a;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.task-icon {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/task-icon1.png) no-repeat;
    background-size: 100% 100%;
    width: 16px;
    height: 16px;
    position: relative;
    cursor: pointer;
}

.task-gift-box {
    width: 88px;
    height: 35px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
}

.task-gift-box .gift {
    width: 40px;
    height: 35px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content-box2 .gift img {
    width: 28px;
    height: 28px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.content-box2-r-btn1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/btn1.png) no-repeat;
    background-size: 100% 100%;
    width: 48px;
    height: 22px;
    display: block;
    font-size: 14px;
    color: #fff6d4;
    text-align: center;
    line-height: 22px;
    text-shadow: 1px 1px 2px #0d325e, -1px 1px 2px #0d325e, 1px -1px 2px #0d325e, -1px -1px 2px #0d325e;
}

.content-box2-r-btn1.gray {
    filter: grayscale(1);
    pointer-events: none;
}

.gift-cot {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/gift-cot.png) no-repeat;
    background-size: 100% 100%;
    width: 32px;
    height: 32px;
    position: relative;
}

.gift.do .gift-cot::after {
    content: '';
    display: block;
    background: #000;
    opacity: 0.6;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.gift.done .gift-cot::after {
    content: '';
    display: block;
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/gift-zzc2.png) no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.task-box-line {
    display: block;
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/task-box-line.png) no-repeat;
    background-size: 100% 100%;
    width: 480px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.content-box2-r .task-box:last-child .task-box-line {
    display: none;
}

.gift-hover {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box2-r-hover.png) no-repeat;
    background-size: 100% 100%;
    width: 155px;
    height: auto;
    display: none;
    position: absolute;
    top: 50%;
    left: -190px;
    transform: translateY(-50%);
    box-sizing: border-box;
    padding-top: 3px;
    padding-bottom: 13px;
    z-index: 2;
}

.gift-hover .title {
    font-size: 12px;
    color: #fff4e4;
    text-align: center;
    /* padding-top: 10px; */
    position: relative;
}

.gift-hover .title::after {
    content: '';
    background-color: #2a2a2a;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -5px;
}

.gift-hover .cot {
    font-size: 12px;
    color: #b99460;
    padding: 0 10px;
    margin-top: 10px;
}

.content-box3 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/content-box3.png) no-repeat;
    background-size: 100% 100%;
    width: 727px;
    height: 62px;
    margin: 8px auto 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.content-box3-l {
    width: 285px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.stage-box {
    width: 172px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.stage-box p {
    text-align: center;
    color: #cef2ff;
    font-size: 12px;
}

.stage-bar {
    width: 171px;
    height: 18px;
    background-color: #11151b;
    border: 1px solid #674c1d;
    position: relative;
    margin: 5px auto 0;
}

.stage-line {
    width: 0%;
    height: 15px;
    /* background-color: #f9b634; */
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-image: linear-gradient(to bottom, #ffff92 0%, #ffff92 2%, #fccd54 5%, #fccd54 95%, #ffff92 96%, #ffff92 100%);
}

.stage-num {
    color: #fff6d4;
    font-size: 12px;
    text-align: center;
    pointer-events: none;
    line-height: 16px;
    text-shadow: 1px 1px 2px #11151a, -1px 1px 2px #11151a, 1px -1px 2px #11151a, -1px -1px 2px #11151a;
}

.rule-btn {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/rule-btn.png) no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 16px;
    display: block;
}

.gift-list-btn {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/gift-list-btn.png) no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 16px;
    display: block;
    margin-top: 5px;
}

.part3 {
    width: 406px;
    height: 55px;
    margin-top: 5px;
    padding-right: 20px;
    box-sizing: border-box;
    overflow: hidden;
    margin-left: 30px;
}
.content-box3-r {
    width: 764px;
}

.stage2-gift-box {
    width: 764px;
    height: 32px;
    position: relative;
    margin-bottom: 10px;
}

.stage2-gift {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/stage2-gift-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
}

.stage2-gift img {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.stage2-gift-box .stage2-gift:nth-child(1) {
    left: 12%;
}

.stage2-gift-box .stage2-gift:nth-child(2) {
    left: 24%;
}

.stage2-gift-box .stage2-gift:nth-child(3) {
    left: 36%;
}

.stage2-gift-box .stage2-gift:nth-child(4) {
    left: 48%;
}

.stage2-gift-box .stage2-gift:nth-child(5) {
    left: 60%;
}

.stage2-gift-box .stage2-gift:nth-child(6) {
    left: 72%;
}

.stage2-gift-box .stage2-gift:nth-child(7) {
    left: 84%;
}

.stage2-gift-box .stage2-gift:nth-child(8) {
    left: 96%;
}

.stage2-bar {
    width: 764px;
    height: 4px;
    background-color: #3f4448;
    position: relative;
}

.stage2-line {
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffe96e;
}

.stage2-bar-icons {
    width: 100%;
    height: 4px;
    position: relative;
}

.stage2-bar-icon {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/stage2-bar-icon1.png) no-repeat;
    background-size: 100% 100%;
    width: 16px;
    height: 14px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.stage2-bar-icon.stage2-bar-icon2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/stage2-bar-icon2.png) no-repeat;
    background-size: 100% 100%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(1) {
    left: 12%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(2) {
    left: 24%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(3) {
    left: 36%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(4) {
    left: 48%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(5) {
    left: 60%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(6) {
    left: 72%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(7) {
    left: 84%;
}

.stage2-bar-icons .stage2-bar-icon:nth-child(8) {
    left: 96%;
}

.stage2-gift.do::after {
    content: '';
    display: block;
    background: #000;
    opacity: 0.6;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.stage2-gift.doing {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/stage2-gift-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.stage2-gift.done::after {
    content: '';
    display: block;
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/gift-zzc2.png) no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.part3-hover .content-box2-l-pic1-hover  {
    top: 15%;
    left: 45%;
}

.pop {
    outline: none;
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1000;
}

.pop-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pop-bg1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 230px;
}

#popBind .pop-bg1 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-list-bg.png) no-repeat;
    background-size: 100% auto;
    width: 300px;
    height: auto;
    box-sizing: border-box;
    padding: 0 10px;
    padding-bottom: 80px;
}

#popBind .pipInfo {
    margin: 10px auto 0;
}

.pop-close {
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 5px;
    right: 7px;
}

.pop-title {
    font-size: 12px;
    color: #796a40;
    text-align: center;
    padding-top: 1px;
    text-shadow: 1px 1px 2px #000000, -1px 1px 2px #000000, 1px -1px 2px #000000, -1px -1px 2px #000000;
}

.pop-confirm-cot {
    width: 286px;
    height: 170px;
    margin: 5px auto 0;
    border: 1px solid #2b2b2b;
    border-radius: 10px;
}

.pop-confirm-cot p {
    text-align: center;
    color: #f3f2f2;
    font-size: 12px;
    padding-top: 5px;
}

.pop-confirm-cot span {
    display: block;
    text-align: center;
    color: #8c7036;
    font-size: 12px;
}

.pop-confirm-cot span em {
    color: #c93636;
}

.pop-confirm-cot input {
    width: 165px;
    height: 19px;
    display: block;
    margin: 5px auto 0;
    background-color: transparent;
    border: 1px solid #3f311d;
    color: #f3f2f2;
    font-size: 12px;
}

.pop-confirm-btns {
    width: 130px;
    height: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 3px auto 0;
}

#popBind .pop-confirm-btns {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
}

.pop-btn {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-btn.png) no-repeat;
    background-size: 100% 100%;
    width: 62px;
    height: 26px;
    display: block;
    text-align: center;
    line-height: 26px;
    color: #b99460;
    font-size: 12px;
}

.pop-btn.gray {
    filter: grayscale(1);
    pointer-events: none;
}

.pop-common {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-common-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 140px;
    box-sizing: border-box;
    padding: 0 20px;
}

.pop-common p {
    text-align: center;
    font-size: 12px;
    color: #8c7036;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pop-list {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-list-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 376px;
}

.pop-list ul {
    width: 275px;
    height: 340px;
    margin: 10px auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.pop-list ul li {
    width: 130px;
    height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pop-list ul li .pop-gift-name {
    font-size: 12px;
    color: #8c7036;
}

.pop-gift-bg {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-gift-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 32px;
    height: 32px;
    position: relative;
}

.pop-gift-bg img {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pop-list-line {
    width: 284px;
    height: 1px;
    background-color: #41413e;
}

.pop-rule {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/pop-list-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 376px;
}

.pop-rule-cot {
    width: 275px;
    height: 340px;
    margin: 10px auto 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.pop-rule-cot p {
    font-size: 12px;
    color: #8c7036;
    margin-bottom: 10px;
}

.pop-rule-cot::-webkit-scrollbar-thumb {
    width: 10px;
    background: #4a4a4a;
    border: 1px solid #4a4a4a;
}

.pop-rule-cot::-webkit-scrollbar {
    width: 8px;
    background-color: transparent;
}

.gift-cot .content-box2-l-pic1-hover {
    position: absolute;
    left: -280px;
}

.task-box1 .gift-cot .content-box2-l-pic1-hover {
    top: 80%;
}

.task-box2 .gift-cot .content-box2-l-pic1-hover {
    top: -90%;
}

.task-box3 .gift-cot .content-box2-l-pic1-hover {
    top: -300%;
}

.task-box4 .gift-cot .content-box2-l-pic1-hover {
    top: -500%;
}

.task-box5 .gift-cot .content-box2-l-pic1-hover {
    top: -700%;
}

/* .stage2-gift {
    position: relative;
} */

.stage2-gift .content-box2-l-pic1-hover {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -295px;
    z-index: 3;
}

.stage2-gift-box .stage2-gift:last-child .content-box2-l-pic1-hover {
    left: -20%;
}

.pop-bind-box {
    width: 280px;
    height: 150px;
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.pop-bind-box select {
    width: 260px;
    height: 30px;
    margin-bottom: 10px;
    color: #000000;
    font-size: 12px;
}

.gift .gift-hover {
    position: absolute;
    width: auto;
    left: 50%;
    left: -265px;
    padding: 10px 20px;
}

.gift .gift-hover .cot {
    width: 145px;
}

.gift .gift-hover .cot span {
    font-size: 12px;
    color: #ffffff;
    display: block;
}

.task-box1 .gift .gift-hover  {
    top: 365%;
}

.task-box2 .gift .gift-hover  {
    top: 190%;
}

.task-box3 .gift .gift-hover  {
    top: 35%;
}

.task-box4 .gift .gift-hover  {
    top: -140%;
}

.task-box5 .gift .gift-hover  {
    top: -356%;
}

.part3-hover .gift-hover {
    width: 180px;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    z-index: 10;
}

.part3-hover .gift-hover .cot {
    padding: 0 10px;
}

.part3-hover .gift-hover:nth-child(6) {
    top: 170px;
}

.part3-hover .gift-hover:last-child {
    top: 170px;
}

.pop-hover .gift-hover {
    right: 20%;
    top: 50%;
    transform: translateY(-50%);
}


.btns {
    width: 727px;
    display: flex;
    margin: 5px auto 0;
}

.tab {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/tab1.png) no-repeat;
    background-size: 100% 100%;
    width: 201px;
    height: 39px;
    display: block;
    font-size: 18px;
    color: #d2be96;
    text-align: center;
    font-weight: bold;
    line-height: 39px;
    text-shadow: 1px 1px 1px #282828,-1px 1px 1px #282828,1px -1px 1px #282828,-1px -1px 1px #282828;
}

.tab2 {
    background: url(https://game.gtimg.cn/images/dnf/cp/a2024user/tab2.png) no-repeat;
    background-size: 100% 100%;
    color: #ffdd9c;
}